Product comparison · 2 wireless routers

TP-Link Archer VR900 vs TP-Link Archer VR900v

Add a product
  • 40specifications compared
  • 9differ
  • 31identical
  • 57known for one product only

Key differences

  • Ethernet WAN
    • Archer VR900:Yes
    • Archer VR900v:No
  • WLAN data transfer rate (max)
    • Archer VR900:1300 Mbit/s
    • Archer VR900v:1900 Mbit/s
  • WLAN data transfer rate (first band)
    • Archer VR900:1300 Mbit/s
    • Archer VR900v:600 Mbit/s
  • WLAN data transfer rate (second band)
    • Archer VR900:600 Mbit/s
    • Archer VR900v:1300 Mbit/s
  • USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantity
    • Archer VR900:2
    • Archer VR900v:1
  • Management protocols
    • Archer VR900:SSL for TR-069, SNMP v1/2c
    • Archer VR900v:SNMP v1/2c
  • LED indicators
    • Archer VR900:Yes
    • Archer VR900v:LAN, Power, WLAN

Side by side

Differences highlightedShow differences only (off)
Comparison of Archer VR900, Archer VR900v
97 specifications
WAN connection1 differ
Ethernet WANDiffersYesNo
DSL WANYesYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
WAN connection typeKnown for oneRJ-45Unknown — not stated by the source
Wireless LAN features3 differ
Wi-Fi bandDual-band (2.4 GHz / 5 GHz)Dual-band (2.4 GHz / 5 GHz)
Top Wi-Fi standardWi-Fi 5 (802.11ac)Wi-Fi 5 (802.11ac)
WLAN data transfer rate (max)Differs1300 Mbit/s1900 Mbit/s
Wi-Fi standards802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)802.11a, Wi-Fi 5 (802.11ac), 802.11b, 802.11g, Wi-Fi 4 (802.11n)
WLAN data transfer rate (first band)Differs1300 Mbit/s600 Mbit/s
WLAN data transfer rate (second band)Differs600 Mbit/s1300 Mbit/s
Networkidentical
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Cabling technology10/100/1000Base-T(X)10/100/1000Base-T(X)
Networking standardsIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Dynamic DNS (DDNS)Known for oneYesUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN PassthroughKnown for oneYesUnknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec PassthroughUnknown — not stated by the source
DSL featuresidentical
ADSLYesYes
ADSL2Known for oneYesUnknown — not stated by the source
ADSL2+Known for oneYesUnknown — not stated by the source
VDSL2Known for oneYesUnknown — not stated by the source
VDSLKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) ports44
USB portYesYes
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityDiffers21
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
DC-in jackYesYes
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Reset buttonKnown for oneYesUnknown — not stated by the source
WPS push buttonKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallYesYes
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
DoS attack preventionYesYes
FilteringYesYes
MAC address filteringYesYes
IP address filteringYesYes
URL filteringYesYes
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
Universal Plug and Play (UPnP)YesYes
Management protocolsDiffersSSL for TR-069, SNMP v1/2cSNMP v1/2c
Data link protocolsIPv4, IPv6IPv4, IPv6
Supported network protocolsKnown for oneATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVCUnknown — not stated by the source
Design1 differ
Product typeKnown for oneTabletop routerUnknown — not stated by the source
Product colourWhiteWhite
Wall mountableKnown for oneYesUnknown — not stated by the source
Indication lightKnown for oneYesUnknown — not stated by the source
LED indicatorsDiffersYesLAN, Power, WLAN
On/off switchYesYes
Packaging content1 differ
Cables includedDiffersDSL, LAN (RJ-45), Phone (RJ-11)LAN (RJ-45)
AC adapter includedYesYes
Quick installation guideKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneCE, RCM, RoHSUnknown — not stated by the source
Antennaidentical
Antenna designExternalExternal
Antenna connector typeKnown for oneRP-SMAUnknown — not stated by the source
Antenna gain level (max)Known for one3 dBiUnknown — not stated by the source
Antennas quantity33
Detachable antenna(s)Known for oneYesUnknown — not stated by the source
Transmit powerKnown for one0 dBmWUnknown — not stated by the source
Poweridentical
Power source typeACAC
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one2.5 AUnknown — not stated by the source
Operational conditionsidentical
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
System requirementsidentical
Windows operating systems supportedKnown for oneWindows 2000, Windows 2000 Professional, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, Windows 8Unknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
Mac operating systems supportedKnown for onemacOSUnknown — not stated by the source
Weight & dimensionsidentical
DepthKnown for one163.7 mmUnknown — not stated by the source
HeightKnown for one38.9 mmUnknown — not stated by the source
WidthKnown for one215.7 mmUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one318 mmUnknown — not stated by the source
Package depthKnown for one240 mmUnknown — not stated by the source
Package heightKnown for one71 mmUnknown — not stated by the source
Package weightKnown for one1.27 kgUnknown — not stated by the source
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Other featuresidentical
Mobile network connectionKnown for oneYesUnknown — not stated by the source
Frequency bandKnown for one2.4 & 5Unknown — not stated by the source
Input currentKnown for one3.3 AUnknown — not stated by the source
Input voltageKnown for one12 VUnknown — not stated by the source
Minimum system requirementsKnown for oneInternet Explorer 11, Firefox 12.0, Chrome 20.0, Safari 4.0 Cable / DSL ModemUnknown — not stated by the source
Rack mountingKnown for oneNoUnknown — not stated by the source
WLAN data transfer rates supportedKnown for one600,1300 Mbit/sUnknown — not stated by the source
xDSL connectionKnown for oneYesUnknown — not stated by the source
Featuresidentical
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source1000 MHz
Processor coresKnown for oneUnknown — not stated by the source2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons